h1, h2, h3, h4, h5, h6, .h0, .h1, .h2, .h3, .h4, .h5, .h6 {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.h, .h0, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: $font-weight-normal
}

.h0 {
    font-size: 40px;
    line-height: 45px;
}

h1, .h1 {
    font-size: 35px;
    line-height: 40px;
}

h2, .h2 {
    font-size: 30px;
    line-height: 35px;
}

h3, .h3 {
    font-size: 25px;
    line-height: 30px;
}

h4, .h4 {
    font-size: 20px;
    line-height: 25px;
}

h5, .h5 {
    font-size: 16px;
    line-height: $line-height;
}

h6, .h6 {
    font-size: 12px;
    line-height: $line-height;
}

.h {
    font-size: 14px;
    line-height: $line-height;
}

body {
    font-size: 14px;
    line-height: $line-height;
}

.text-light {
    font-weight: $font-weight-light;
}

.text-bold {
    font-weight: $font-weight-bold;
}

.text-semibold {
    font-weight: $font-weight-semibold;
}

.text-normal {
    font-weight: $font-weight-normal;
}

.text-italic {
    font-style: italic;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.text-justify {
    text-align: justify;
}

.text-uppercase {
    text-transform: uppercase;
}

.text-nonuppercase {
    text-transform: none;
}

.text-underline {
    text-decoration: underline;
}

.font-primary {
    font-family: $font-family-primary
}

.font-second {
    font-family: $font-family-second;
    line-height: $line-height
}

@media screen and (min-width: 1920px) {
}

@media screen and (min-width: 1200px) {
    /*#region index*/
    /*#endregion*/
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
    .h0 {
        font-size: 35px;
        line-height: 40px;
    }

    h1, .h1 {
        font-size: 30px;
        line-height: 35px;
    }

    h2, .h2 {
        font-size: 25px;
        line-height: 30px;
    }

    h3, .h3 {
        font-size: 20px;
        line-height: 25px;
    }

    h4, .h4 {
        font-size: 18px;
        line-height: $line-height;
    }

    .font-second {
        line-height: $line-height
    }
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
    .h0 {
        font-size: 30px;
        line-height: 35px;
    }

    h1, .h1 {
        font-size: 25px;
        line-height: 30px;
    }

    h2, .h2 {
        font-size: 20px;
        line-height: 25px;
    }

    h3, .h3 {
        font-size: 18px;
        line-height: $line-height;
    }

    h4, .h4 {
        font-size: 16px
    }

    h5, .h5 {
        font-size: 15px
    }

    .font-second {
        line-height: $line-height
    }
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
    .font-second {
        line-height: normal;
    }
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
    /*#region product*/
    /*#endregion*/
}

@media screen and (max-width: 320px) {
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
    /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
}
/*#endregion*/

/*#region safari*/
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
    @media screen and (min-width: 1280px) {
    }

    @media screen and (max-width: 1024px) {
    }

    @media screen and (max-width: 768px) {
    }

    @media screen and (max-width: 450px) {
    }
}
/*#endregion*/
